.header__top-nav {
    background: #1a6caf;
    height: 40px;
    display: none;
  }
  
  .header__top-nav .flex {
    justify-content: space-between;
    height: 100%;
  }

  .header__top-nav a {
      color: #fff;
      font-size: 16px;
      line-height: 14px;
      font-weight: 300;
      text-decoration: none;
      border-bottom: 1px solid rgba(255,255,255,0.5);
  }
  @media (min-width:1024px) {
  .header {
    padding-bottom: 0px;
  }
  .header__top-nav {
      margin-top: 11px;
      display: block;
  }
}